AnsweredAssumed Answered

What about latest ltib version and imx6 kernel version support?

Question asked by Bandaru Lavanya on May 26, 2016
Latest reply on May 26, 2016 by Yuri Muhin

HI all,

 

we are using ltib setup .I'm new to ltib setup .i Know yocto setup , dont know latest ltib version and imx6 kernel version .Our requirement is latest ltib version and imx6 3.10.17 + kernel version we want .How can i do.Any body have the idea give me the suggestion asap.

 

 

Thanks & Regards

lavanya

Outcomes